MariaDB workload
in Minimal Base 2 with microdnf from Fedora rawhide for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) acl 2.3.1-2.fc35 s390x 196.2 kB Required by:
  • systemd-249.5-1.fc36.s390x
(env) alternatives 1.19-1.fc35 s390x 57.6 kB Required by:
  • p11-kit-trust-0.23.22-4.fc35.s390x
(env) audit-libs 3.0.6-1.fc36 s390x 303.7 kB Required by:
  • dbus-broker-29-4.fc36.s390x
  • libsemanage-3.3-1.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) basesystem 11-12.fc35 noarch 0.0 B Required by:
  • glibc-2.34.9000-15.fc36.s390x
(env) bash 5.1.8-2.fc36 s390x 7.4 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • cracklib-2.9.6-27.fc36.s390x
  • dbus-broker-29-4.fc36.s390x
  • dbus-common-1:1.12.20-5.fc36.noarch
  • device-mapper-1.02.175-6.fc35.s390x
  • elfutils-default-yama-scope-0.185-5.fc35.noarch
  • filesystem-3.16-1.fc36.s390x
  • glib2-2.70.0-5.fc36.s390x
  • glibc-common-2.34.9000-15.fc36.s390x
  • gnupg2-2.3.3-1.fc36.s390x
  • grep-3.7-1.fc36.s390x
  • groff-base-1.22.4-8.fc35.s390x
  • gzip-1.11-1.fc36.s390x
  • iproute-5.14.0-1.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libblkid-2.37.2-1.fc36.s390x
  • libutempter-1.2.1-5.fc35.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • p11-kit-trust-0.23.22-4.fc35.s390x
  • pam-1.5.2-6.fc36.s390x
  • rpm-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(env) bzip2-libs 1.0.8-9.fc35 s390x 80.6 kB Required by:
  • elfutils-libs-0.185-5.fc35.s390x
  • gnupg2-2.3.3-1.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • libsemanage-3.3-1.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
(env) ca-certificates 2021.2.50-3.fc35 noarch 917.9 kB Required by:
  • openssl-libs-1:3.0.0-1.fc36.s390x
(env) coreutils-single 9.0-2.fc36 s390x 1.4 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • gzip-1.11-1.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libblkid-2.37.2-1.fc36.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • rpm-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(dependency) cracklib 2.9.6-27.fc36 s390x 220.7 kB Required by:
  • libpwquality-1.4.4-6.fc36.s390x
(env) crypto-policies 20210917-1.gitc9d86d1.fc36 noarch 84.1 kB Required by:
  • gnutls-3.7.2-2.fc35.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
Recommended by:
  • libssh-0.9.6-1.fc36.s390x
(dependency) cryptsetup-libs 2.4.1-1.fc36 s390x 1.8 MB Required by:
  • systemd-249.5-1.fc36.s390x
(env) curl 7.79.1-2.fc36 s390x 698.1 kB Required by:
  • rpm-4.17.0-1.fc36.1.s390x
(env) cyrus-sasl-lib 2.1.27-16.fc36 s390x 2.3 MB Required by:
  • openldap-2.4.59-4.fc36.s390x
(dependency) dbus 1:1.12.20-5.fc36 s390x 0.0 B Required by:
  • systemd-249.5-1.fc36.s390x
(dependency) dbus-broker 29-4.fc36 s390x 381.9 kB Required by:
  • dbus-1:1.12.20-5.fc36.s390x
(dependency) dbus-common 1:1.12.20-5.fc36 noarch 11.2 kB Required by:
  • dbus-broker-29-4.fc36.s390x
(dependency) device-mapper 1.02.175-6.fc35 s390x 350.7 kB Required by:
  • device-mapper-libs-1.02.175-6.fc35.s390x
(dependency) device-mapper-libs 1.02.175-6.fc35 s390x 423.8 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • device-mapper-1.02.175-6.fc35.s390x
(env) dnf-data 4.10.0-1.fc36 noarch 37.8 kB Required by:
  • microdnf-3.8.0-2.fc35.s390x
(dependency) elfutils-default-yama-scope 0.185-5.fc35 noarch 1.8 kB Required by:
  • elfutils-libs-0.185-5.fc35.s390x
(dependency) elfutils-libelf 0.185-5.fc35 s390x 968.8 kB Required by:
  • elfutils-libs-0.185-5.fc35.s390x
  • iproute-5.14.0-1.fc36.s390x
  • libbpf-2:0.5.0-1.fc36.s390x
  • systemd-249.5-1.fc36.s390x
(dependency) elfutils-libs 0.185-5.fc35 s390x 724.2 kB Required by:
  • systemd-249.5-1.fc36.s390x
(dependency) expat 2.4.1-2.fc35 s390x 299.7 kB Required by:
  • dbus-broker-29-4.fc36.s390x
(env) fedora-gpg-keys 36-0.3 noarch 115.5 kB Required by:
  • fedora-repos-36-0.3.noarch
(env) fedora-release 36-0.7 noarch 0.0 B Required by:
  • fedora-release-common-36-0.7.noarch
  • fedora-repos-36-0.3.noarch
  • setup-2.13.9.1-2.fc35.noarch
Suggested by:
  • fedora-release-common-36-0.7.noarch
(env) fedora-release-common 36-0.7 noarch 17.2 kB Required by:
  • fedora-release-36-0.7.noarch
(env) fedora-release-identity-basic 36-0.7 noarch 748.0 B Required by:
  • fedora-release-common-36-0.7.noarch
Recommended by:
  • fedora-release-36-0.7.noarch
(env) fedora-repos 36-0.3 noarch 4.5 kB Required by:
  • fedora-release-common-36-0.7.noarch
  • fedora-repos-rawhide-36-0.3.noarch
(env) fedora-repos-rawhide 36-0.3 noarch 2.2 kB Required by:
  • fedora-repos-36-0.3.noarch
(env) file-libs 5.41-1.fc36 s390x 8.4 MB Required by:
  • libmodulemd-2.13.0-3.fc36.s390x
(env) filesystem 3.16-1.fc36 s390x 106.0 B Required by:
  • basesystem-11-12.fc35.noarch
  • bash-5.1.8-2.fc36.s390x
  • gawk-5.1.0-4.fc35.s390x
(env) gawk 5.1.0-4.fc35 s390x 1.6 MB Required by:
  • krb5-libs-1.19.2-3.fc36.s390x
(env) gdbm-libs 1:1.22-1.fc36 s390x 133.4 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.s390x
(env) glib2 2.70.0-5.fc36 s390x 13.0 MB Required by:
  • gobject-introspection-1.70.0-1.fc36.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • libmodulemd-2.13.0-3.fc36.s390x
  • libpeas-1.30.0-5.fc35.s390x
  • librepo-1.14.2-1.fc36.s390x
  • microdnf-3.8.0-2.fc35.s390x
(env) glibc 2.34.9000-15.fc36 s390x 5.0 MB Required by:
  • acl-2.3.1-2.fc35.s390x
  • alternatives-1.19-1.fc35.s390x
  • audit-libs-3.0.6-1.fc36.s390x
  • bash-5.1.8-2.fc36.s390x
  • bzip2-libs-1.0.8-9.fc35.s390x
  • coreutils-single-9.0-2.fc36.s390x
  • cracklib-2.9.6-27.fc36.s390x
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • curl-7.79.1-2.fc36.s390x
  • cyrus-sasl-lib-2.1.27-16.fc36.s390x
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-1.02.175-6.fc35.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • elfutils-libelf-0.185-5.fc35.s390x
  • elfutils-libs-0.185-5.fc35.s390x
  • expat-2.4.1-2.fc35.s390x
  • file-libs-5.41-1.fc36.s390x
  • gawk-5.1.0-4.fc35.s390x
  • gdbm-libs-1:1.22-1.fc36.s390x
  • glib2-2.70.0-5.fc36.s390x
  • glibc-common-2.34.9000-15.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-15.fc36.s390x
  • gmp-1:6.2.0-7.fc36.s390x
  • gnupg2-2.3.3-1.fc36.s390x
  • gnutls-3.7.2-2.fc35.s390x
  • gobject-introspection-1.70.0-1.fc36.s390x
  • gpgme-1.15.1-4.fc35.s390x
  • grep-3.7-1.fc36.s390x
  • groff-base-1.22.4-8.fc35.s390x
  • gzip-1.11-1.fc36.s390x
  • iproute-5.14.0-1.fc36.s390x
  • iptables-legacy-libs-1.8.7-13.fc35.s390x
  • json-c-0.15-2.fc35.s390x
  • keyutils-libs-1.6.1-3.fc35.s390x
  • kmod-libs-29-6.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libacl-2.3.1-2.fc35.s390x
  • libaio-0.3.111-12.fc35.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • libargon2-20171227-7.fc35.s390x
  • libassuan-2.5.5-3.fc35.s390x
  • libattr-2.5.1-3.fc35.s390x
  • libblkid-2.37.2-1.fc36.s390x
  • libbpf-2:0.5.0-1.fc36.s390x
  • libbrotli-1.0.9-6.fc35.s390x
  • libcap-2.48-3.fc35.s390x
  • libcap-ng-0.8.2-7.fc36.s390x
  • libcom_err-1.46.4-1.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libdb-5.3.28-50.fc36.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • libeconf-0.4.0-2.fc35.s390x
  • libedit-3.1-40.20210910cvs.fc36.s390x
  • libfdisk-2.37.2-1.fc36.s390x
  • libffi-3.1-28.fc34.s390x
  • libgcrypt-1.9.4-1.fc36.s390x
  • libgpg-error-1.42-3.fc35.s390x
  • libibverbs-37.0-2.fc36.s390x
  • libidn2-2.3.2-3.fc36.s390x
  • libksba-1.6.0-2.fc35.s390x
  • libmnl-1.0.4-14.fc35.s390x
  • libmodulemd-2.13.0-3.fc36.s390x
  • libmount-2.37.2-1.fc36.s390x
  • libnghttp2-1.46.0-1.fc36.s390x
  • libnl3-3.5.0-8.fc35.s390x
  • libnsl2-1.3.0-4.fc35.s390x
  • libpcap-14:1.10.1-2.fc35.s390x
  • libpeas-1.30.0-5.fc35.s390x
  • libpsl-0.21.1-4.fc35.s390x
  • libpwquality-1.4.4-6.fc36.s390x
  • librepo-1.14.2-1.fc36.s390x
  • libseccomp-2.5.0-5.fc35.s390x
  • libselinux-3.3-1.fc36.s390x
  • libsemanage-3.3-1.fc36.s390x
  • libsepol-3.3-1.fc36.s390x
  • libsigsegv-2.13-3.fc35.s390x
  • libsmartcols-2.37.2-1.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • libssh-0.9.6-1.fc36.s390x
  • libstdc++-11.2.1-6.fc36.s390x
  • libtasn1-4.16.0-6.fc35.s390x
  • libtirpc-1.3.2-1.rc1.fc36.s390x
  • libunistring-0.9.10-14.fc35.s390x
  • libutempter-1.2.1-5.fc35.s390x
  • libuuid-2.37.2-1.fc36.s390x
  • libverto-0.3.2-2.fc35.s390x
  • libxcrypt-4.4.26-4.fc36.s390x
  • libxml2-2.9.12-6.fc35.s390x
  • libyaml-0.2.5-6.fc35.s390x
  • libzstd-1.5.0-2.fc35.s390x
  • lua-libs-5.4.3-2.fc35.s390x
  • lz4-libs-1.9.3-3.fc35.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • microdnf-3.8.0-2.fc35.s390x
  • mpfr-4.1.0-8.fc35.s390x
  • ncurses-6.2-8.20210508.fc35.s390x
  • ncurses-libs-6.2-8.20210508.fc35.s390x
  • nettle-3.7.3-2.fc35.s390x
  • npth-1.6-7.fc35.s390x
  • openldap-2.4.59-4.fc36.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • openssl1.1-1:1.1.1l-1.fc36.s390x
  • p11-kit-0.23.22-4.fc35.s390x
  • p11-kit-trust-0.23.22-4.fc35.s390x
  • pam-1.5.2-6.fc36.s390x
  • pcre-8.45-1.fc36.s390x
  • pcre2-10.38-1.fc36.s390x
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Fcntl-1.14-482.fc36.s390x
  • perl-IO-1.46-482.fc36.s390x
  • perl-MIME-Base64-3.16-478.fc35.s390x
  • perl-POSIX-1.97-482.fc36.s390x
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-Scalar-List-Utils-5:1.60-462.fc36.s390x
  • perl-Socket-4:2.032-2.fc35.s390x
  • perl-Storable-1:3.25-1.fc36.s390x
  • perl-Sys-Hostname-1.23-482.fc36.s390x
  • perl-interpreter-4:5.34.0-482.fc36.s390x
  • perl-libs-4:5.34.0-482.fc36.s390x
  • perl-mro-1.25-482.fc36.s390x
  • popt-1.18-6.fc36.s390x
  • psmisc-23.4-2.fc35.s390x
  • readline-8.1-3.fc35.s390x
  • rpm-4.17.0-1.fc36.1.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • sed-4.8-8.fc35.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
  • sqlite-libs-3.36.0-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • systemd-pam-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
  • xz-libs-5.2.5-7.fc35.s390x
  • zchunk-libs-1.1.15-3.fc36.s390x
  • zlib-1.2.11-30.fc35.s390x
(env) glibc-common 2.34.9000-15.fc36 s390x 1.1 MB Required by:
  • glibc-2.34.9000-15.fc36.s390x
  • glibc-minimal-langpack-2.34.9000-15.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(env) glibc-minimal-langpack 2.34.9000-15.fc36 s390x 0.0 B Required by:
  • glibc-2.34.9000-15.fc36.s390x
Suggested by:
  • glibc-2.34.9000-15.fc36.s390x
(env) gmp 1:6.2.0-7.fc36 s390x 693.1 kB Required by:
  • coreutils-single-9.0-2.fc36.s390x
  • gawk-5.1.0-4.fc35.s390x
  • gnutls-3.7.2-2.fc35.s390x
  • mpfr-4.1.0-8.fc35.s390x
  • nettle-3.7.3-2.fc35.s390x
(env) gnupg2 2.3.3-1.fc36 s390x 8.9 MB Required by:
  • gpgme-1.15.1-4.fc35.s390x
(env) gnutls 3.7.2-2.fc35 s390x 2.8 MB Required by:
  • glib2-2.70.0-5.fc36.s390x
  • gnupg2-2.3.3-1.fc36.s390x
(env) gobject-introspection 1.70.0-1.fc36 s390x 928.5 kB Required by:
  • libpeas-1.30.0-5.fc35.s390x
(env) gpgme 1.15.1-4.fc35 s390x 575.7 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
  • librepo-1.14.2-1.fc36.s390x
(env) grep 3.7-1.fc36 s390x 934.8 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • krb5-libs-1.19.2-3.fc36.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(dependency) groff-base 1.22.4-8.fc35 s390x 3.9 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) gzip 1.11-1.fc36 s390x 365.5 kB Required by:
  • cracklib-2.9.6-27.fc36.s390x
(dependency) iproute 5.14.0-1.fc36 s390x 1.9 MB Required by:
  • mariadb-server-3:10.5.12-2.fc36.s390x
(dependency) iptables-legacy-libs 1.8.7-13.fc35 s390x 82.3 kB Required by:
  • systemd-249.5-1.fc36.s390x
(env) json-c 0.15-2.fc35 s390x 77.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • libdnf-0.65.0-1.fc36.s390x
(env) keyutils-libs 1.6.1-3.fc35 s390x 50.3 kB Required by:
  • krb5-libs-1.19.2-3.fc36.s390x
(dependency) kmod-libs 29-6.fc36 s390x 138.6 kB Required by:
  • systemd-249.5-1.fc36.s390x
(env) krb5-libs 1.19.2-3.fc36 s390x 2.1 MB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libssh-0.9.6-1.fc36.s390x
  • libtirpc-1.3.2-1.rc1.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
(env) libacl 2.3.1-2.fc35 s390x 35.9 kB Required by:
  • acl-2.3.1-2.fc35.s390x
  • coreutils-single-9.0-2.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • sed-4.8-8.fc35.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
(dependency) libaio 0.3.111-12.fc35 s390x 49.3 kB Required by:
  • mariadb-server-3:10.5.12-2.fc36.s390x
(env) libarchive 3.5.2-2.fc36 s390x 921.9 kB Required by:
  • rpm-4.17.0-1.fc36.1.s390x
(dependency) libargon2 20171227-7.fc35 s390x 49.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
(env) libassuan 2.5.5-3.fc35 s390x 158.9 kB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
  • gpgme-1.15.1-4.fc35.s390x
(env) libattr 2.5.1-3.fc35 s390x 24.5 kB Required by:
  • coreutils-single-9.0-2.fc36.s390x
  • libacl-2.3.1-2.fc35.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
(env) libblkid 2.37.2-1.fc36 s390x 225.1 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • libfdisk-2.37.2-1.fc36.s390x
  • libmount-2.37.2-1.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(dependency) libbpf 2:0.5.0-1.fc36 s390x 330.4 kB Required by:
  • iproute-5.14.0-1.fc36.s390x
(env) libbrotli 1.0.9-6.fc35 s390x 781.3 kB Required by:
  • libcurl-7.79.1-2.fc36.s390x
(env) libcap 2.48-3.fc35 s390x 150.9 kB Required by:
  • coreutils-single-9.0-2.fc36.s390x
  • iproute-5.14.0-1.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • systemd-pam-249.5-1.fc36.s390x
(env) libcap-ng 0.8.2-7.fc36 s390x 76.8 kB Required by:
  • audit-libs-3.0.6-1.fc36.s390x
  • dbus-broker-29-4.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) libcom_err 1.46.4-1.fc36 s390x 59.1 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libtirpc-1.3.2-1.rc1.fc36.s390x
(env) libcurl 7.79.1-2.fc36 s390x 664.8 kB Required by:
  • curl-7.79.1-2.fc36.s390x
  • librepo-1.14.2-1.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
(dependency) libdb 5.3.28-50.fc36 s390x 1.8 MB Required by:
  • iproute-5.14.0-1.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
(env) libdnf 0.65.0-1.fc36 s390x 1.9 MB Required by:
  • microdnf-3.8.0-2.fc35.s390x
(dependency) libeconf 0.4.0-2.fc35 s390x 40.9 kB Required by:
  • pam-1.5.2-6.fc36.s390x
(dependency) libedit 3.1-40.20210910cvs.fc36 s390x 250.7 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
(dependency) libfdisk 2.37.2-1.fc36 s390x 355.9 kB Required by:
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) libffi 3.1-28.fc34 s390x 51.4 kB Required by:
  • glib2-2.70.0-5.fc36.s390x
  • gobject-introspection-1.70.0-1.fc36.s390x
  • p11-kit-0.23.22-4.fc35.s390x
(env) libgcc 11.2.1-6.fc36 s390x 161.1 kB Required by:
  • dbus-broker-29-4.fc36.s390x
  • glibc-2.34.9000-15.fc36.s390x
  • groff-base-1.22.4-8.fc35.s390x
  • kmod-libs-29-6.fc36.s390x
  • libcap-2.48-3.fc35.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • libmodulemd-2.13.0-3.fc36.s390x
  • libnl3-3.5.0-8.fc35.s390x
  • librepo-1.14.2-1.fc36.s390x
  • libstdc++-11.2.1-6.fc36.s390x
  • microdnf-3.8.0-2.fc35.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • systemd-pam-249.5-1.fc36.s390x
(env) libgcrypt 1.9.4-1.fc36 s390x 1.0 MB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(env) libgpg-error 1.42-3.fc35 s390x 812.8 kB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
  • gpgme-1.15.1-4.fc35.s390x
  • libassuan-2.5.5-3.fc35.s390x
  • libgcrypt-1.9.4-1.fc36.s390x
  • libksba-1.6.0-2.fc35.s390x
(dependency) libibverbs 37.0-2.fc36 s390x 1.1 MB Required by:
  • libpcap-14:1.10.1-2.fc35.s390x
(env) libidn2 2.3.2-3.fc36 s390x 280.7 kB Required by:
  • gnutls-3.7.2-2.fc35.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libpsl-0.21.1-4.fc35.s390x
Recommended by:
  • systemd-249.5-1.fc36.s390x
(env) libksba 1.6.0-2.fc35 s390x 392.2 kB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
(dependency) libmnl 1.0.4-14.fc35 s390x 50.7 kB Required by:
  • iproute-5.14.0-1.fc36.s390x
(env) libmodulemd 2.13.0-3.fc36 s390x 686.6 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
(env) libmount 2.37.2-1.fc36 s390x 307.7 kB Required by:
  • glib2-2.70.0-5.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(env) libnghttp2 1.46.0-1.fc36 s390x 158.0 kB Required by:
  • libcurl-7.79.1-2.fc36.s390x
(dependency) libnl3 3.5.0-8.fc35 s390x 991.4 kB Required by:
  • libibverbs-37.0-2.fc36.s390x
(dependency) libnsl2 1.3.0-4.fc35 s390x 123.0 kB Required by:
  • pam-1.5.2-6.fc36.s390x
(dependency) libpcap 14:1.10.1-2.fc35 s390x 396.7 kB Required by:
  • iptables-legacy-libs-1.8.7-13.fc35.s390x
(env) libpeas 1.30.0-5.fc35 s390x 357.4 kB Required by:
  • microdnf-3.8.0-2.fc35.s390x
(env) libpsl 0.21.1-4.fc35 s390x 72.5 kB Required by:
  • libcurl-7.79.1-2.fc36.s390x
(dependency) libpwquality 1.4.4-6.fc36 s390x 388.8 kB Required by:
  • pam-1.5.2-6.fc36.s390x
Recommended by:
  • systemd-249.5-1.fc36.s390x
(env) librepo 1.14.2-1.fc36 s390x 227.8 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
(env) libreport-filesystem 2.15.2-6.fc35 noarch 0.0 B Required by:
  • dnf-data-4.10.0-1.fc36.noarch
(dependency) libseccomp 2.5.0-5.fc35 s390x 177.6 kB Required by:
  • systemd-249.5-1.fc36.s390x
(env) libselinux 3.3-1.fc36 s390x 173.5 kB Required by:
  • coreutils-single-9.0-2.fc36.s390x
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • glib2-2.70.0-5.fc36.s390x
  • iproute-5.14.0-1.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libmount-2.37.2-1.fc36.s390x
  • libsemanage-3.3-1.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
  • sed-4.8-8.fc35.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(dependency) libsemanage 3.3-1.fc36 s390x 296.6 kB Required by:
  • shadow-utils-2:4.9-4.fc36.s390x
(env) libsepol 3.3-1.fc36 s390x 757.8 kB Required by:
  • libselinux-3.3-1.fc36.s390x
  • libsemanage-3.3-1.fc36.s390x
(env) libsigsegv 2.13-3.fc35 s390x 44.8 kB Required by:
  • gawk-5.1.0-4.fc35.s390x
(env) libsmartcols 2.37.2-1.fc36 s390x 136.0 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
  • microdnf-3.8.0-2.fc35.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(env) libsolv 0.7.20-1.fc36 s390x 928.6 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
(env) libssh 0.9.6-1.fc36 s390x 496.8 kB Required by:
  • libcurl-7.79.1-2.fc36.s390x
(env) libssh-config 0.9.6-1.fc36 noarch 277.0 B Required by:
  • libssh-0.9.6-1.fc36.s390x
(env) libstdc++ 11.2.1-6.fc36 s390x 2.6 MB Required by:
  • groff-base-1.22.4-8.fc35.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(env) libtasn1 4.16.0-6.fc35 s390x 175.3 kB Required by:
  • gnutls-3.7.2-2.fc35.s390x
  • p11-kit-trust-0.23.22-4.fc35.s390x
(dependency) libtirpc 1.3.2-1.rc1.fc36 s390x 203.0 kB Required by:
  • libnsl2-1.3.0-4.fc35.s390x
  • pam-1.5.2-6.fc36.s390x
(env) libunistring 0.9.10-14.fc35 s390x 1.6 MB Required by:
  • gnutls-3.7.2-2.fc35.s390x
  • libidn2-2.3.2-3.fc36.s390x
  • libpsl-0.21.1-4.fc35.s390x
(dependency) libutempter 1.2.1-5.fc35 s390x 48.9 kB Required by:
  • util-linux-2.37.2-1.fc36.s390x
(env) libuuid 2.37.2-1.fc36 s390x 29.4 kB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • libblkid-2.37.2-1.fc36.s390x
  • libfdisk-2.37.2-1.fc36.s390x
  • libmount-2.37.2-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(env) libverto 0.3.2-2.fc35 s390x 25.4 kB Required by:
  • krb5-libs-1.19.2-3.fc36.s390x
(env) libxcrypt 4.4.26-4.fc36 s390x 272.4 kB Required by:
  • cyrus-sasl-lib-2.1.27-16.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
  • perl-libs-4:5.34.0-482.fc36.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) libxml2 2.9.12-6.fc35 s390x 1.9 MB Required by:
  • libarchive-3.5.2-2.fc36.s390x
  • librepo-1.14.2-1.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
(env) libyaml 0.2.5-6.fc35 s390x 126.8 kB Required by:
  • libmodulemd-2.13.0-3.fc36.s390x
(env) libzstd 1.5.0-2.fc35 s390x 1.1 MB Required by:
  • elfutils-libs-0.185-5.fc35.s390x
  • kmod-libs-29-6.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
  • zchunk-libs-1.1.15-3.fc36.s390x
(env) lua-libs 5.4.3-2.fc35 s390x 578.2 kB Required by:
  • rpm-libs-4.17.0-1.fc36.1.s390x
(env) lz4-libs 1.9.3-3.fc35 s390x 141.8 kB Required by:
  • libarchive-3.5.2-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(dependency) mariadb 3:10.5.12-2.fc36 s390x 38.6 MB Required by:
  • mariadb-server-3:10.5.12-2.fc36.s390x
Recommended by:
  • mariadb-server-3:10.5.12-2.fc36.s390x
(dependency) mariadb-common 3:10.5.12-2.fc36 s390x 178.7 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-errmsg-3:10.5.12-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(dependency) mariadb-connector-c 3.1.13-3.fc36 s390x 552.8 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
(dependency) mariadb-connector-c-config 3.1.13-3.fc36 noarch 497.0 B Required by:
  • mariadb-common-3:10.5.12-2.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(dependency) mariadb-errmsg 3:10.5.12-2.fc36 s390x 2.4 MB Required by:
  • mariadb-server-3:10.5.12-2.fc36.s390x
(required) mariadb-server 3:10.5.12-2.fc36 s390x 93.4 MB Suggested by:
  • mariadb-3:10.5.12-2.fc36.s390x
(env) microdnf 3.8.0-2.fc35 s390x 116.0 kB
(env) mpfr 4.1.0-8.fc35 s390x 626.0 kB Required by:
  • gawk-5.1.0-4.fc35.s390x
(dependency) ncurses 6.2-8.20210508.fc35 s390x 580.4 kB Required by:
  • perl-Term-Cap-1.17-478.fc35.noarch
(env) ncurses-base 6.2-8.20210508.fc35 noarch 300.1 kB Required by:
  • ncurses-libs-6.2-8.20210508.fc35.s390x
(env) ncurses-libs 6.2-8.20210508.fc35 s390x 947.3 kB Required by:
  • bash-5.1.8-2.fc36.s390x
  • libedit-3.1-40.20210910cvs.fc36.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • ncurses-6.2-8.20210508.fc35.s390x
  • psmisc-23.4-2.fc35.s390x
  • readline-8.1-3.fc35.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(env) nettle 3.7.3-2.fc35 s390x 717.1 kB Required by:
  • gnutls-3.7.2-2.fc35.s390x
(env) npth 1.6-7.fc35 s390x 45.2 kB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
(env) openldap 2.4.59-4.fc36 s390x 705.2 kB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
(env) openssl-libs 1:3.0.0-1.fc36 s390x 5.7 MB Required by:
  • cryptsetup-libs-2.4.1-1.fc36.s390x
  • kmod-libs-29-6.fc36.s390x
  • krb5-libs-1.19.2-3.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • librepo-1.14.2-1.fc36.s390x
  • libssh-0.9.6-1.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
  • openldap-2.4.59-4.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • zchunk-libs-1.1.15-3.fc36.s390x
(env) openssl1.1 1:1.1.1l-1.fc36 s390x 3.3 MB Required by:
  • krb5-libs-1.19.2-3.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(env) p11-kit 0.23.22-4.fc35 s390x 1.6 MB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • gnutls-3.7.2-2.fc35.s390x
  • p11-kit-trust-0.23.22-4.fc35.s390x
  • systemd-249.5-1.fc36.s390x
(env) p11-kit-trust 0.23.22-4.fc35 s390x 428.3 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • gnutls-3.7.2-2.fc35.s390x
(dependency) pam 1.5.2-6.fc36 s390x 1.8 MB Required by:
  • libpwquality-1.4.4-6.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-pam-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) pcre 8.45-1.fc36 s390x 320.6 kB Required by:
  • glib2-2.70.0-5.fc36.s390x
  • grep-3.7-1.fc36.s390x
(env) pcre2 10.38-1.fc36 s390x 613.9 kB Required by:
  • libselinux-3.3-1.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
Recommended by:
  • systemd-249.5-1.fc36.s390x
(env) pcre2-syntax 10.38-1.fc36 noarch 221.2 kB Required by:
  • pcre2-10.38-1.fc36.s390x
(dependency) perl-Carp 1.52-478.fc35 noarch 46.8 kB Required by:
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-DynaLoader-1.50-482.fc36.s390x
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Errno-1.33-482.fc36.s390x
  • perl-Exporter-5.76-479.fc35.noarch
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-POSIX-1.97-482.fc36.s390x
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.s390x
  • perl-SelectSaver-1.02-482.fc36.noarch
  • perl-Socket-4:2.032-2.fc35.s390x
  • perl-Storable-1:3.25-1.fc36.s390x
  • perl-Sys-Hostname-1.23-482.fc36.s390x
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-constant-1.33-479.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.s390x
  • perl-overloading-0.02-482.fc36.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
  • perl-vars-1.05-482.fc36.noarch
(dependency) perl-Class-Struct 0.66-482.fc36 noarch 26.3 kB Required by:
  • perl-File-stat-1.09-482.fc36.noarch
(dependency) perl-DynaLoader 1.50-482.fc36 s390x 32.3 kB Required by:
  • perl-libs-4:5.34.0-482.fc36.s390x
(dependency) perl-Encode 4:3.15-482.fc36 s390x 9.6 MB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.s390x
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Errno 1.33-482.fc36 s390x 9.3 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-PathTools-3.80-478.fc35.s390x
(dependency) perl-Exporter 5.76-479.fc35 noarch 54.0 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-Carp-1.52-478.fc35.noarch
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Errno-1.33-482.fc36.s390x
  • perl-Fcntl-1.14-482.fc36.s390x
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Getopt-Std-1.13-482.fc36.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-MIME-Base64-3.16-478.fc35.s390x
  • perl-POSIX-1.97-482.fc36.s390x
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.s390x
  • perl-Socket-4:2.032-2.fc35.s390x
  • perl-Storable-1:3.25-1.fc36.s390x
  • perl-Symbol-1.09-482.fc36.noarch
  • perl-Sys-Hostname-1.23-482.fc36.s390x
  • perl-Term-ANSIColor-5.01-479.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.s390x
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Fcntl 1.14-482.fc36 s390x 29.8 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-POSIX-1.97-482.fc36.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Storable-1:3.25-1.fc36.s390x
(dependency) perl-File-Basename 2.85-482.fc36 noarch 15.0 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-File-Path 2.18-478.fc35 noarch 63.8 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
(dependency) perl-File-Temp 1:0.231.100-478.fc35 noarch 162.6 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-File-stat 1.09-482.fc36 noarch 13.6 kB Required by:
  • perl-IO-1.46-482.fc36.s390x
(dependency) perl-Getopt-Long 1:2.52-478.fc35 noarch 136.7 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Getopt-Std 1.13-482.fc36 noarch 12.0 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
(dependency) perl-HTTP-Tiny 0.078-1.fc35 noarch 150.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-IO 1.46-482.fc36 s390x 161.4 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Storable-1:3.25-1.fc36.s390x
(dependency) perl-IPC-Open3 1.21-482.fc36 noarch 24.5 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-MIME-Base64 3.16-478.fc35 s390x 42.3 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
(dependency) perl-POSIX 1.97-482.fc36 s390x 244.9 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
Suggested by:
  • perl-Sys-Hostname-1.23-482.fc36.s390x
(dependency) perl-PathTools 3.80-478.fc35 s390x 177.5 kB Required by:
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-libs-4:5.34.0-482.fc36.s390x
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Pod-Escapes 1:1.07-478.fc35 noarch 25.2 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-Pod-Perldoc 3.28.01-479.fc35 noarch 166.9 kB Required by:
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
(dependency) perl-Pod-Simple 1:3.43-2.fc35 noarch 563.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Pod-Usage 4:2.01-478.fc35 noarch 85.1 kB Required by:
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Scalar-List-Utils 5:1.60-462.fc36 s390x 144.4 kB Required by:
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-SelectSaver 1.02-482.fc36 noarch 3.1 kB Required by:
  • perl-IO-1.46-482.fc36.s390x
(dependency) perl-Socket 4:2.032-2.fc35 s390x 117.6 kB Required by:
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
(dependency) perl-Storable 1:3.25-1.fc36 s390x 214.8 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
(dependency) perl-Symbol 1.09-482.fc36 noarch 7.8 kB Required by:
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-SelectSaver-1.02-482.fc36.noarch
(dependency) perl-Sys-Hostname 1.23-482.fc36 s390x 21.0 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
(dependency) perl-Term-ANSIColor 5.01-479.fc35 noarch 98.0 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Term-Cap 1.17-478.fc35 noarch 29.2 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-Text-ParseWords 3.30-478.fc35 noarch 12.8 kB Required by:
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
(dependency) perl-Text-Tabs+Wrap 2021.0814-1.fc36 noarch 22.7 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-Time-Local 2:1.300-478.fc35 noarch 65.8 kB Required by:
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
(dependency) perl-constant 1.33-479.fc35 noarch 26.5 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-Time-Local-2:1.300-478.fc35.noarch
(dependency) perl-if 0.60.900-482.fc36 noarch 6.7 kB Required by:
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-interpreter 4:5.34.0-482.fc36 s390x 117.7 kB Required by:
  • mariadb-3:10.5.12-2.fc36.s390x
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-libs 4:5.34.0-482.fc36 s390x 8.7 MB Required by:
  • perl-Carp-1.52-478.fc35.noarch
  • perl-Class-Struct-0.66-482.fc36.noarch
  • perl-DynaLoader-1.50-482.fc36.s390x
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-Errno-1.33-482.fc36.s390x
  • perl-Exporter-5.76-479.fc35.noarch
  • perl-Fcntl-1.14-482.fc36.s390x
  • perl-File-Basename-2.85-482.fc36.noarch
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Getopt-Std-1.13-482.fc36.noarch
  • perl-HTTP-Tiny-0.078-1.fc35.noarch
  • perl-IO-1.46-482.fc36.s390x
  • perl-IPC-Open3-1.21-482.fc36.noarch
  • perl-MIME-Base64-3.16-478.fc35.s390x
  • perl-POSIX-1.97-482.fc36.s390x
  • perl-PathTools-3.80-478.fc35.s390x
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
  • perl-Scalar-List-Utils-5:1.60-462.fc36.s390x
  • perl-SelectSaver-1.02-482.fc36.noarch
  • perl-Socket-4:2.032-2.fc35.s390x
  • perl-Storable-1:3.25-1.fc36.s390x
  • perl-Symbol-1.09-482.fc36.noarch
  • perl-Sys-Hostname-1.23-482.fc36.s390x
  • perl-Term-ANSIColor-5.01-479.fc35.noarch
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-Text-ParseWords-3.30-478.fc35.noarch
  • perl-Text-Tabs+Wrap-2021.0814-1.fc36.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
  • perl-constant-1.33-479.fc35.noarch
  • perl-if-0.60.900-482.fc36.noarch
  • perl-interpreter-4:5.34.0-482.fc36.s390x
  • perl-mro-1.25-482.fc36.s390x
  • perl-overload-1.33-482.fc36.noarch
  • perl-overloading-0.02-482.fc36.noarch
  • perl-parent-1:0.238-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
  • perl-subs-1.04-482.fc36.noarch
  • perl-vars-1.05-482.fc36.noarch
Recommended by:
  • perl-PathTools-3.80-478.fc35.s390x
(dependency) perl-mro 1.25-482.fc36 s390x 42.8 kB Required by:
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-overload 1.33-482.fc36 noarch 71.2 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-File-stat-1.09-482.fc36.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
(dependency) perl-overloading 0.02-482.fc36 noarch 5.8 kB Required by:
  • perl-overload-1.33-482.fc36.noarch
(dependency) perl-parent 1:0.238-478.fc35 noarch 9.3 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-File-Temp-1:0.231.100-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Time-Local-2:1.300-478.fc35.noarch
(dependency) perl-podlators 1:4.14-478.fc35 noarch 282.0 kB Required by:
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Usage-4:2.01-478.fc35.noarch
(dependency) perl-subs 1.04-482.fc36 noarch 3.0 kB Required by:
  • perl-podlators-1:4.14-478.fc35.noarch
(dependency) perl-vars 1.05-482.fc36 noarch 4.8 kB Required by:
  • perl-Encode-4:3.15-482.fc36.s390x
  • perl-File-Path-2.18-478.fc35.noarch
  • perl-Getopt-Long-1:2.52-478.fc35.noarch
  • perl-Pod-Escapes-1:1.07-478.fc35.noarch
  • perl-Pod-Perldoc-3.28.01-479.fc35.noarch
  • perl-Pod-Simple-1:3.43-2.fc35.noarch
  • perl-Term-Cap-1.17-478.fc35.noarch
  • perl-podlators-1:4.14-478.fc35.noarch
(env) popt 1.18-6.fc36 s390x 127.0 kB Required by:
  • rpm-4.17.0-1.fc36.1.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
(dependency) psmisc 23.4-2.fc35 s390x 664.2 kB Required by:
  • iproute-5.14.0-1.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(env) publicsuffix-list-dafsa 20210518-2.fc35 noarch 67.2 kB Required by:
  • libpsl-0.21.1-4.fc35.s390x
(env) readline 8.1-3.fc35 s390x 492.7 kB Required by:
  • gawk-5.1.0-4.fc35.s390x
  • gnupg2-2.3.3-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) rpm 4.17.0-1.fc36.1 s390x 2.8 MB Required by:
  • rpm-libs-4.17.0-1.fc36.1.s390x
(env) rpm-libs 4.17.0-1.fc36.1 s390x 796.6 kB Required by:
  • libdnf-0.65.0-1.fc36.s390x
  • libmodulemd-2.13.0-3.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • microdnf-3.8.0-2.fc35.s390x
  • rpm-4.17.0-1.fc36.1.s390x
(env) sed 4.8-8.fc35 s390x 798.1 kB Required by:
  • ca-certificates-2021.2.50-3.fc35.noarch
  • krb5-libs-1.19.2-3.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(env) setup 2.13.9.1-2.fc35 noarch 718.8 kB Required by:
  • basesystem-11-12.fc35.noarch
  • filesystem-3.16-1.fc36.s390x
  • pam-1.5.2-6.fc36.s390x
  • shadow-utils-2:4.9-4.fc36.s390x
(dependency) shadow-utils 2:4.9-4.fc36 s390x 3.7 MB Required by:
  • dbus-broker-29-4.fc36.s390x
  • libutempter-1.2.1-5.fc35.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
(env) sqlite-libs 3.36.0-4.fc36 s390x 1.4 MB Required by:
  • gnupg2-2.3.3-1.fc36.s390x
  • libdnf-0.65.0-1.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
(dependency) systemd 249.5-1.fc36 s390x 13.0 MB Required by:
  • device-mapper-1.02.175-6.fc35.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • systemd-pam-249.5-1.fc36.s390x
Recommended by:
  • elfutils-default-yama-scope-0.185-5.fc35.noarch
(dependency) systemd-libs 249.5-1.fc36 s390x 1.6 MB Required by:
  • dbus-broker-29-4.fc36.s390x
  • device-mapper-libs-1.02.175-6.fc35.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
  • util-linux-core-2.37.2-1.fc36.s390x
(dependency) systemd-pam 249.5-1.fc36 s390x 931.4 kB Required by:
  • systemd-249.5-1.fc36.s390x
(env) tzdata 2021a-2.fc35 noarch 1.7 MB Required by:
  • glibc-common-2.34.9000-15.fc36.s390x
(dependency) util-linux 2.37.2-1.fc36 s390x 10.3 MB Required by:
  • device-mapper-1.02.175-6.fc35.s390x
  • systemd-249.5-1.fc36.s390x
(dependency) util-linux-core 2.37.2-1.fc36 s390x 1.1 MB Required by:
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
(env) xz-libs 5.2.5-7.fc35 s390x 176.9 kB Required by:
  • elfutils-libs-0.185-5.fc35.s390x
  • kmod-libs-29-6.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • libxml2-2.9.12-6.fc35.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • systemd-249.5-1.fc36.s390x
  • systemd-libs-249.5-1.fc36.s390x
(env) zchunk-libs 1.1.15-3.fc36 s390x 88.5 kB Required by:
  • librepo-1.14.2-1.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
(env) zlib 1.2.11-30.fc35 s390x 203.1 kB Required by:
  • cracklib-2.9.6-27.fc36.s390x
  • curl-7.79.1-2.fc36.s390x
  • elfutils-libelf-0.185-5.fc35.s390x
  • elfutils-libs-0.185-5.fc35.s390x
  • file-libs-5.41-1.fc36.s390x
  • glib2-2.70.0-5.fc36.s390x
  • gnupg2-2.3.3-1.fc36.s390x
  • kmod-libs-29-6.fc36.s390x
  • libarchive-3.5.2-2.fc36.s390x
  • libbpf-2:0.5.0-1.fc36.s390x
  • libcurl-7.79.1-2.fc36.s390x
  • libsolv-0.7.20-1.fc36.s390x
  • libssh-0.9.6-1.fc36.s390x
  • libxml2-2.9.12-6.fc35.s390x
  • mariadb-3:10.5.12-2.fc36.s390x
  • mariadb-connector-c-3.1.13-3.fc36.s390x
  • mariadb-server-3:10.5.12-2.fc36.s390x
  • openssl-libs-1:3.0.0-1.fc36.s390x
  • openssl1.1-1:1.1.1l-1.fc36.s390x
  • rpm-libs-4.17.0-1.fc36.1.s390x
  • sqlite-libs-3.36.0-4.fc36.s390x
  • systemd-249.5-1.fc36.s390x
  • util-linux-2.37.2-1.fc36.s390x
Page refreshed at 24 October 2021 18:15 UTC.